at.chipkarte.client.bkf.soap.constants

## Class USGrundTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.USGrundTypConstant

-     public class USGrundTypConstant
      extends Object

  Konstanten für den Ultraschallgrund.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `DICHTE_BRUST_ERSTBEFUNDER` Konstante für USGrundTyp (dichte Brust bei nicht suspektem Befund durch Erstbefunder (D3-4 bei MG1-3)).
    `static String` | `DICHTE_BRUST_ZWEITBEFUNDER` Konstante für USGrundTyp (dichte Brust bei nicht suspektem Befund durch Zweitbefunder (D3-4 bei MG1-3)).
    `static String` | `HERDBEFUND_ERSTBEFUNDER` Konstante für USGrundTyp (Herdbefund durch Erstbefunder).
    `static String` | `HERDBEFUND_ZWEITBEFUNDER` Konstante für USGrundTyp (Herdbefund durch Zweitbefunder).
    `static String` | `SONSTIGES_ERSTBEFUNDER` Konstante für USGrundTyp (sonstiges durch Erstbefunder).
    `static String` | `SONSTIGES_ZWEITBEFUNDER` Konstante für USGrundTyp (sonstiges durch Zweitbefunder).
    `static String` | `SUSPEKTER_BEFUND_ERSTBEFUNDER` Konstante für USGrundTyp (suspekter Befund durch Erstbefunder (MG4-6) (Dichte der Brust unerheblich)).
    `static String` | `SUSPEKTER_BEFUND_ZWEITBEFUNDER` Konstante für USGrundTyp (suspekter Befund durch Zweitbefunder (MG4-6) (Dichte der Brust unerheblich)).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `USGrundTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### DICHTE_BRUST_ERSTBEFUNDER

          public static final String DICHTE_BRUST_ERSTBEFUNDER

      Konstante für USGrundTyp (dichte Brust bei nicht suspektem Befund durch Erstbefunder (D3-4 bei MG1-3)).
      See Also:
        Constant Field Values

    - #### SUSPEKTER_BEFUND_ERSTBEFUNDER

          public static final String SUSPEKTER_BEFUND_ERSTBEFUNDER

      Konstante für USGrundTyp (suspekter Befund durch Erstbefunder (MG4-6) (Dichte der Brust unerheblich)).
      See Also:
        Constant Field Values

    - #### HERDBEFUND_ERSTBEFUNDER

          public static final String HERDBEFUND_ERSTBEFUNDER

      Konstante für USGrundTyp (Herdbefund durch Erstbefunder).
      See Also:
        Constant Field Values

    - #### SONSTIGES_ERSTBEFUNDER

          public static final String SONSTIGES_ERSTBEFUNDER

      Konstante für USGrundTyp (sonstiges durch Erstbefunder).
      See Also:
        Constant Field Values

    - #### DICHTE_BRUST_ZWEITBEFUNDER

          public static final String DICHTE_BRUST_ZWEITBEFUNDER

      Konstante für USGrundTyp (dichte Brust bei nicht suspektem Befund durch Zweitbefunder (D3-4 bei MG1-3)).
      See Also:
        Constant Field Values

    - #### SUSPEKTER_BEFUND_ZWEITBEFUNDER

          public static final String SUSPEKTER_BEFUND_ZWEITBEFUNDER

      Konstante für USGrundTyp (suspekter Befund durch Zweitbefunder (MG4-6) (Dichte der Brust unerheblich)).
      See Also:
        Constant Field Values

    - #### HERDBEFUND_ZWEITBEFUNDER

          public static final String HERDBEFUND_ZWEITBEFUNDER

      Konstante für USGrundTyp (Herdbefund durch Zweitbefunder).
      See Also:
        Constant Field Values

    - #### SONSTIGES_ZWEITBEFUNDER

          public static final String SONSTIGES_ZWEITBEFUNDER

      Konstante für USGrundTyp (sonstiges durch Zweitbefunder).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### USGrundTypConstant

          public USGrundTypConstant()